CVE-2018-4289

An information disclosure issue was addressed by removing the vulnerable code. This issue affected versions prior to macOS High Sierra 10.13.6.
Source: NIST
CVE-2018-4289

Leave a Reply

Your email address will not be published.